/* Fondos */
.ColorBorder{
    border-left: 6px solid;
    border-image: linear-gradient(0deg, #0AF22F, #FFE222, #E51937) 1;
}
.GradientNews{
    background-image: linear-gradient(#fff, #F3F3F3);
}
.gradUbicacion{
    background-image: linear-gradient(#FFE222, #FFFFFF, #FFFFFF);
}
.borderNews{
    border: 1px solid #7A7A7A;
    border-radius: 12px;
}
/* .borderNews:hover{
    border: 1px solid #E51937;
    border-radius: 18px;
} */
/* Menu Top */
.nav-link {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #eeeeee;
}
.nav-link:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #54D318; 
}
.nav-link:focus {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #0AF22F; 
}
.nav-link.disabled {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #616161; 
}
/* Menu Secundario */
.nav-link2 {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #1C1B1F;
    text-decoration: none;
}
.nav-link2:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #FF0B30;
    text-decoration: none;
}
.nav-link2:focus {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #FF0B30; 
    text-decoration: none;
}
.page-navigation {
    box-sizing: content-box;
    display: block;
    float: none;
    line-height: normal;
    position: static;
    z-index: auto;
}
.page-layout {
    box-sizing: content-box;
    display: flex;
    float: none;
    line-height: normal;
    position: static;
    z-index: auto; 
}
/* .nav-link:active{
    background-color: blue;
    border-style: none;
} */
/* Menu Desplegable */
.dropdown-item {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 10.5pt;
    color: #eeeeee;
}
.dropdown-item:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 10.5pt;
    color: #FFEA29;
}
.dropdown-menu {
    --bs-dropdown-bg: #1C1B1F;
    --bs-dropdown-link-active-bg: #26252A;
    --bs-tertiary-bg: #0e0e0f;
    --bs-border-color-translucent:0 0 0 .25rem rgb(0, 0, 0, .9);
}
/* .btn-secondary {
    --bs-btn-bg: #0AF22F;
    --bs-btn-border-color: #000;
    --bs-btn-hover-bg: #d211dd;
    --bs-btn-hover-border-color: #0AF22F;
    --bs-btn-active-bg: #6122ff;
    --bs-btn-active-border-color: #ff227e;
    --bs-btn-focus-border-color: #83f8fc;
    --bs-btn-focus-box-shadow: 0 0 0 .25rem rgba(255, 255, 255, .2);
} */
/* Footer */
.FooterTit {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 10pt;
    color: #54D318; 
}
.FooterAviso {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 11pt;
    color: #FFEA29;
    text-decoration: none; 
}
.FooterAviso:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 11pt;
    color: #FFEA29;
    text-decoration: underline; 
}
.FooterDiseno {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 10pt;
    color: #c0c0c0;
    text-decoration: none; 
}
.FooterDiseno:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 10pt;
    color: #ededed;
    text-decoration: none;
}
/* Fuentes */
.BtnCall {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 12pt;
    color: #000000;
    background: #0AF22F;
    border-radius: 25px;
    width: 230px;
    transition: 0.3s;
    border: 1px solid #000;
}
.BtnCall:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 12pt;
    color: #0AF22F;
    background: #000;
    border-radius: 25px;
    width: 230px;
    border: 1px solid #0AF22F;
}
.BtnRecorrido {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 22pt;
    color: #0AF22F;
    transition: 0.3s;
    background: #000; border-radius: 12px; width: auto; height: auto;
}
.BtnRecorrido:hover {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 22pt;
    color: #FFFFFF;
    background: #000875; border-radius: 28px; width: auto; height: auto;
}
.BtnRojo {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 20pt;
    color: #EEEEEE;
    transition: 0.3s;
    background: #E51937; border-radius: 16px; border: 2px solid black; width: 260px; height: 120px;
}
.BtnRojo:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 20pt;
    color: #EEEEEE;
    background: #0e0e0f; border-radius: 24px; border: 3px solid red; width: 260px; height: 120px;
}
.BtnContenido {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 12pt;
    color: #fff;
    background: #04A032;
    border-radius: 12px;
    width: 230px;
    transition: 0.3s;
    border: 0px solid #000;
}
.BtnContenido:hover {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 12pt;
    color: #0AF22F;
    background: #000;
    border-radius: 30px;
    width: 230px;
    border: 0px solid #0AF22F;
}
.BtnPilarRed {
    background: #000; border-radius: 100px; width: 143px; height: 143px; border: 1px solid red;
    transition: 0.3s;
}
.BtnPilarRed:hover {
    background: #000; border-radius: 100px; width: 143px; height: 143px; border: 4px solid red;
}
.BtnPilarGreen {
    background: #000; border-radius: 100px; width: 143px; height: 143px; border: 1px solid green;
    transition: 0.3s;
}
.BtnPilarGreen:hover {
    background: #000; border-radius: 100px; width: 143px; height: 143px; border: 4px solid green;
}

.BtnVermas {
    font-family: "Open Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 12pt;
    color: #000000;
    background: none;
    text-decoration: none;
}
.BtnVermas:hover {
    color: #E51937;
    text-decoration: underline;
}

.TitBco {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 22pt;
    color: #F6F6F6;
    text-shadow: 1px 1px 4px black;
}
.TitOfer {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 17pt;
    color: #292939;
}
.TitNeg {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 22pt;
    color: #292939;
}
.TitRojo {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 26pt;
    color: #FF2D46;
}
.TitVer {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 22pt;
    color: #0AF22F;
}
.TitAma {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 600;
    font-size: 22pt;
    color: #FFBB00;
}
.ParrOfer {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 12pt;
    color: #292939;
}
.ParrPilar {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 13pt;
    color: #fff;
}
.Parrafos {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 14pt;
    color: #1C1B1F;
}
.ParrRuta {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-size: 12pt;
    color: #7A7A7A;
}
.Direccion {
    font-family: "Reddit Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-size: 12pt;
    color: #E7E7E7;
}
h5 {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 700;
    font-size: 12pt;
    color: #292939;
}

/* Ancho de menú desplegable */
.offcanvas-size-md {
    --bs-offcanvas-width: min(95vw, 300px) !important;
}